<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'et', branch 'MOODLE_38_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Konfigureeri andmebaasi registreerimiseksemplare';
$string['database:unenrol'] = 'Tühista peatatud kasutajate registreerimine';
$string['dbencoding'] = 'Andmebaasi kodeering';
$string['dbhost'] = 'Andmebaasi host';
$string['dbhost_desc'] = 'Sisestage andmebaasiserveri IP-aadress või hosti nimi. ODBC kasutamise korral kasutage süsteemi DSN-nime. PDO kasutamise korral kasutage PDO DSN-i.';
$string['dbname'] = 'Andmebaasi nimi';
$string['dbname_desc'] = 'Kui kasutate andmebaasi hostis DSN-nime, jätke see tühjaks.';
$string['dbpass'] = 'Andmebaasi parool';
$string['dbsetupsql'] = 'Andmebaasi seadistuskäsk';
$string['dbsetupsql_desc'] = 'Spetsiaalseks andmebaasi häälestuseks ette nähtud SQL-käsk, tihti kasutatud ühenduse kodeeringu häälestuseks – näide MySQL-i ja PostgreSQL-i jaoks: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Kasuta Sybase’i jutumärke';
$string['dbsybasequoting_desc'] = 'Sybase’i laadis ülakomade varjestamine – seda on vaja Oracle’i, MS SQL-i ja mõne muu andmebaasi korral. Ärge kasutage MySQL-i puhul!';
$string['dbtype'] = 'Andmebaasidraiver';
$string['dbtype_desc'] = 'ADOdb andmebaasi draiveri nimi, välise andmebaasimootori tüüp';
$string['dbuser'] = 'Andmebaasi kasutaja';
$string['debugdb'] = 'ADOdb silumine';
$string['debugdb_desc'] = 'Silu ADOdb-ühendus välisesse andmebaasi – kasutage seda käsku juhul, kui sisselogimisel kuvatakse tühi leht. Ei sobi töös olevatele õpikeskkondadele.';
$string['defaultcategory'] = 'Uue kursuse vaikekategooria';
$string['defaultcategory_desc'] = 'Automaatselt loodud kursuste vaikekategooria. Kasutatakse, kui uue kategooria ID-d ei määratud või ei leitud.';
$string['defaultrole'] = 'Vaikeroll';
$string['defaultrole_desc'] = 'Roll, mis määratakse vaikimisi, kui välises tabelis pole ühtegi muud rolli määratud.';
$string['ignorehiddencourses'] = 'Eira peidetud kursusi';
$string['ignorehiddencourses_desc'] = 'Kui see säte on lubatud, siis ei registreerita kasutajaid kursustele, mis on määratud õppijatele kättesaamatuks.';
$string['localcategoryfield'] = 'Kohaliku kategooria väli';
$string['localcoursefield'] = 'Kohaliku kursuse väli';
$string['localrolefield'] = 'Kohalik rolliväli';
$string['localuserfield'] = 'Kohaliku kasutaja väli';
$string['newcoursecategory'] = 'Uue kursuse kategooria väli';
$string['newcoursefullname'] = 'Uue kursuse täisnime väli';
$string['newcourseidnumber'] = 'Uue kursuse ID-numbri väli';
$string['newcourseshortname'] = 'Uue kursuse lühinime väli';
$string['newcoursetable'] = 'Uute kursuste kaugtabel';
$string['newcoursetable_desc'] = 'Saate määrata nime tabelile, mis sisaldab loendit kursustest, mis tuleks luua automaatselt. Tühi tähendab seda, et kursusi ei looda.';
$string['pluginname'] = 'Väline andmebaas';
$string['pluginname_desc'] = 'Saate kursustele registreerumiste haldamiseks kasutada välist andmebaasi (peaaegu igasugust). Väline andmebaas peaks sisaldama vähemalt kursuse ja kasutaja ID välju. Neid võrreldakse väljadega, mille valite kohalikus kursuste ja kasutajate tabelites.';
$string['privacy:metadata'] = 'Välise andmebaasi registreerimise plugin ei salvesta isikuandmeid.';
$string['remotecoursefield'] = 'Kaugkursuse väli';
$string['remotecoursefield_desc'] = 'Välja nimi kaugtabelis, mida me kasutame kursusetabeli kirjetega vastendamiseks.';
$string['remoteenroltable'] = 'Kasutajate kursustele registreerumiste kaugtabel';
$string['remoteenroltable_desc'] = 'Määrake kursusele registreeritud kasutajate loendit sisaldava tabeli nimi. Tühi tähendab, et kasutajate kursustele registreerumisi ei sünkroonita.';
$string['remoteotheruserfield'] = 'Kaugtabeli muu kasutaja väli';
$string['remoteotheruserfield_desc'] = 'Kaugtabeli välja nimi, mida me kasutame rolli "muu kasutaja" määramiste märkimiseks.';
$string['remoterolefield'] = 'Kaugrolliväli';
$string['remoterolefield_desc'] = 'Välja nimi kaugtabelis, mida me kasutame rollitabeli kirjetega vastendamiseks.';
$string['remoteuserfield'] = 'Kaugkasutaja väli';
$string['remoteuserfield_desc'] = 'Välja nimi välises tabelis, mida me kasutame rollitabeli kirjetega vastendamiseks.';
$string['settingsheaderdb'] = 'Välise andmebaasi ühendus';
$string['settingsheaderlocal'] = 'Kohaliku välja vastendus';
$string['settingsheadernewcourses'] = 'Uute kursuste loomine';
$string['settingsheaderremote'] = 'Kursustele registreerumiste kaugsünkroonimine';
$string['syncenrolmentstask'] = 'Sünkrooni välise andmebaasi registreerimise ülesanne';
$string['templatecourse'] = 'Uue kursuse mall';
$string['templatecourse_desc'] = 'Valikuline: automaatselt loodud kursused saavad oma sätted kopeerida mallkursusest. Tippige siia mallkursuse lühinimi.';
