<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'et', branch 'MOODLE_38_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Valitud administreerimiskataloog on vale';
$string['admindirname'] = 'Halduskataloog';
$string['admindirsetting'] = 'Mõned vähesed veebihostid kasutavad spetsiaalset URL-i, et anda ligipääs juhtpaneelile. Kahjuks läheb see konflikti Moodle administreerimislehe standardse asukohaga. Sa saad seda viga parandada, kui nimetad oma administreerimiskataloogi ümber. Näiteks: <br /> <br /><b>moodleadmin</b><br /> <br /> See teeb administreerimislingid Moodle\'is korda.';
$string['admindirsettinghead'] = 'Kataloogi admin seadistamine ...';
$string['admindirsettingsub'] = 'Mõned vähesed veebihostid kasutavad spetsiaalset URL-i, et anda ligipääs juhtpaneelile. Kahjuks läheb see konflikti Moodle administreerimislehe standardse asukohaga. Sa saad seda viga parandada, kui nimetad oma administreerimiskataloogi ümber. Näiteks: <br /> <br /><b>moodleadmin</b><br /> <br /> See teeb administreerimislingid Moodle\'is korda.';
$string['availablelangs'] = 'Saadaolevad keelepaketid';
$string['caution'] = 'Hoiatus';
$string['chooselanguage'] = 'Vali keel';
$string['chooselanguagehead'] = 'Valige keel';
$string['chooselanguagesub'] = 'Valige Moodle’i keel. Valitud keelt kasutatakse õpikeskkonna vaikekeelena ja seda saab hiljem muuta.';
$string['cliadminemail'] = 'Uue administraatori meiliaadress';
$string['cliadminpassword'] = 'Uus administraatorkasutaja parool';
$string['cliadminusername'] = 'Administraatori konto kasutajanimi';
$string['clialreadyconfigured'] = 'Fail „config.php“ on juba olemas. Kasutage sellele saidile Moodle’i installimiseks faili „admin/cli/install_database.php“.';
$string['clialreadyinstalled'] = 'Konfiguratsioonifail config.php on juba olemas. Palun kasutage Moodle’i selles õpikeskkonnas uuendamiseks faili admin/cli/install_database.php.';
$string['cliinstallfinished'] = 'Installimine on nüüd lõpule viidud.';
$string['cliinstallheader'] = 'Moodle’i {$a} käsureapõhine installiprogramm';
$string['climustagreelicense'] = 'Mitteinteraktiivses režiimis peate litsentsitingimustega nõustuma, määrates valiku --agree-license';
$string['cliskipdatabase'] = 'Andmebaasi installimine jäetakse vahele.';
$string['clitablesexist'] = 'Andmebaasitabelid on juba olemas, käsureapõhist installimist ei saa jätkata.';
$string['compatibilitysettings'] = 'Kontrollin teie PHP sätteid ...';
$string['compatibilitysettingshead'] = 'PHP seadete kontrollimine...';
$string['compatibilitysettingssub'] = 'Sinu server peab läbima kõik need testid, et Moodle jookseks korralikult';
$string['configfilenotwritten'] = 'Installimisskript ei suutnud automaatselt tekitada faili config.php, mis sisaldaks teie valitud sätteid. Põhjus võib olla selles, et teie Moodle’i kataloog pole kirjutatav. Võite järgneva koodi käsitsi kopeerida faili config.php, mis asub Moodle’i juurkataloogis.';
$string['configfilewritten'] = 'config.php on edukalt loodud';
$string['configurationcomplete'] = 'Seadistamine lõpetatud';
$string['configurationcompletehead'] = 'Konfigureerimine on lõpule viidud';
$string['configurationcompletesub'] = 'Moodle proovis teie konfiguratsiooni salvestada teie Moodle’i juurkataloogis olevasse faili.';
$string['database'] = 'Andmebaas';
$string['databasehead'] = 'Andmebaasisätted';
$string['databasehost'] = 'Andmebaasi host';
$string['databasename'] = 'Andmebaasi nimi';
$string['databasepass'] = 'Andmebaasi parool';
$string['databaseport'] = 'Andmebaasi port';
$string['databasesocket'] = 'UNIXi sokkel';
$string['databasetypehead'] = 'Valige andmebaasi draiver';
$string['databasetypesub'] = 'Moodle toetab mitut tüüpi andmebaasiservereid. Kui te ei tea, millist valida, pöörduge serveri administraatori poole.';
$string['databaseuser'] = 'Andmebaasi kasutaja';
$string['dataroot'] = 'Andmekataloog';
$string['datarooterror'] = 'Sinu määratud andmete kataloogi ei suudetud leida ega luua. Paranda tee või loo ise käsitsi see kataloog.';
$string['datarootpermission'] = 'Andmekataloogide õigus';
$string['datarootpublicerror'] = 'Sinu määratud andmete kataloog on otse ligipääsetav veebi kaudu. Sa pead valima mingi muu kataloogi.';
$string['dbconnectionerror'] = 'Teie määratud andmebaasiga ei saanud ühendust luua. Kontrollige oma andmebaasi sätteid.';
$string['dbcreationerror'] = 'Andmebaasi loomise viga. Ei suudetud luua andmebaasi nime olemasolevate seadistustega.';
$string['dbhost'] = 'Hostserver';
$string['dbpass'] = 'Parool';
$string['dbport'] = 'Port';
$string['dbprefix'] = 'Tabeli eesliide';
$string['dbtype'] = 'Tüüp';
$string['directorysettings'] = '<p>Palun kinnita Moodle installerimise asukoht.</p>
<p><b>Veebiaadress:</b>
Määra täispikk veebiaadress, kust saab Moodle\'ile juurdepääsu.
Kui sinu veebileht on juurdepääsetav mitme URL\'i kaudu, siis kasuta seda, mis on sinu õppijate jaoks kõige kergem meeles pidada. Ära kasuta kurakriipsu. </p>
<p><b>Moodle kataloog:</b>
Määra selle installatsiooni kataloogi täistee.
Tee kindlaks, et suured/väiketähed oleksid õiged.</p>
<p><b>Andmete kataloog:</b>
Sul on vaja kohta, kuhu Moodle salvestab üles laetud failid. See kataloog peaks olema loetav JA KIRJUTATAV veebiserveri kasutaja poolt (tavaliselt \'nobody\' või \'apache\'), kuid ei tohiks olla otse veebi kaudu ligipääsetav.
</p>';
$string['directorysettingshead'] = 'Palun kinnita Moodle installatsiooni asukohta';
$string['dirroot'] = 'Moodle’i kataloog';
$string['dirrooterror'] = 'Moodle kataloogi seadistus näib olevat vigane -  me ei suuda sealt leida Moodle installatsiooni. Allpool olev väärtus on nullitud.';
$string['download'] = 'Laadi alla';
$string['downloadlanguagebutton'] = 'Tõmba alla &quot;{$a}&quot; keelepakett';
$string['downloadlanguagehead'] = 'Tõmba alla keelepakett';
$string['downloadlanguagenotneeded'] = 'Sa võid jätkata installeerimisprotsessi, kasutades vaikimisi keelepakki, "{$a}".';
$string['downloadlanguagesub'] = 'Sul on praegu võimalus tõmmata alla keelepakk ja jätkata installeerimist vastavas keeles.<br /><br />Kui Sa oled mitte võimeline alla tõmbama keelepakki, siis installeerimine jätkub inglise keeles. (Niipea, kui installeerimine on lõppenud, on Sul võimalus alla tõmmata täiendavaid keelepakke.)';
$string['doyouagree'] = 'Kas nõustute? (jah/ei)';
$string['environmenthead'] = 'Keskkonna kontrollimine...';
$string['environmentsub'] = 'Me kontrollime, kas mitmesugused süsteemi komponendid vastavad nõudmistele.';
$string['environmentsub2'] = 'Igal Moodle’i väljaandel on oma minimaalne PHP versiooni nõue ja kohustuslikud PHP- laiendused.
Täielik keskkonnakontroll tehakse enne iga installi ja versiooniuuendust. Kui te ei tea, kuidas installida uus versioon või lubada PHP-laiendused, pöörduge administraatori poole.';
$string['errorsinenvironment'] = 'Keskkonna sobivuse kontroll nurjus.';
$string['fail'] = 'Nurjunud';
$string['fileuploads'] = 'Failide üleslaadimine';
$string['fileuploadserror'] = 'See peaks olema sisse lülitatud';
$string['fileuploadshelp'] = '<p>Failide üleslaadimine näib sinu serveris olevat välja lülitatud.</p>
<p>Moodle\'it saab ikka installeerida, kui selle võimaluseta ei saa sa kursuse faile või uute kasutajate andmeid üles laadida</p>
<p>Failide üleslaadimise sisse lülitamiseks pead sa (või sinusüsteemiadministraator) muutma main php.ini faili oma süsteemis ja seadma <b>file_uploads</b> väärtuseks \'1\'.</p>';
$string['inputdatadirectory'] = 'Andmete kataloog:';
$string['inputwebadress'] = 'Veebiaadress:';
$string['inputwebdirectory'] = 'Moodle kataloog:';
$string['installation'] = 'Installimine';
$string['invaliddbprefix'] = 'Vale prefiks. Prefiks võib koosneda ainult väiketähtedest ja alakriipsudest.';
$string['langdownloaderror'] = 'Keelt "{$a}" ei saanud alla laadida. Installimine jätkub inglise keeles.';
$string['langdownloadok'] = 'Keel "{$a}" paigaldati edukalt. Paigaldamisprotsess jätkub selles keeles.';
$string['memorylimit'] = 'Mälu limiit';
$string['memorylimiterror'] = 'PHP mälu limiit on seatud päris madalale...sul võib hiljem sellega seoses probleeme tekkida.';
$string['memorylimithelp'] = '<p>Teie serveri PHP mälulimiit on praegu {$a}.</p>

<p>See võib hiljem tekitada Moodle’il mäluprobleeme,
   eriti kui teil on palju kasutajaid ja/või lubatud palju mooduleid.</p>

<p>Soovitatav on võimaluse korral konfigureerida suurem PHP limiit, näiteks 16M.
   Selle tegemiseks on mitu viisi.</p>
<ol>
<li>Kui võimalik, siis kompileerige PHP uuesti parameetriga <i>--enable-memory-limit</i>.
    See lubab Moodle’il ise mälulimiidi määrata.</li>
<li>Kui teil on juurdepääs teie php.ini failile, saate seal muuta sätte <b>memory_limit</b>
     väärtuse näiteks väärtuseks 40M.  Kui teil pole juurdepääsu,
    saate paluda administraatoril seda teha.</li>
<li>Mõnes PHP-serveris saab luua Moodle’i kataloogi faili .htaccess,
    mis sisaldab seda rida:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
    <p>Kuigi mõnes serveris tõkestab see <b>kõigi</b> PHP-lehtede tööd
    (kui vaatate lehti, näete tõrketeateid), nii et peate faili .htaccess eemaldama.</p></li>
</ol>';
$string['mysqliextensionisnotpresentinphp'] = 'MySQL-iga suhtlemiseks pole PHP laiendusega MySQLi õigesti konfigureeritud. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['nativemariadb'] = 'MariaDB (kohalik/mariadb)';
$string['nativemariadbhelp'] = '<p>Enamikku Moodle’i sätteid ja andmeid talletatakse andmebaasis, mis tuleb konfigureerida siin.</p>
<p>Andmebaasi nimi, kasutajanimi ja parool on kohustuslikud väljad, tabeli eesliide on valikuline.</p>
<p>Andmebaasi nimi võib sisaldada ainult tähti ja numbreid, dollarimärki ($) ja allkriipsu (_).</p>
<p>Kui andmebaasi pole olemas ja määratud kasutajal on vastav õigus, üritab Moodle luua uue andmebaasi õigete õiguste ja sätetega.</p>
<p>Draiver ei ühildu MyISAM-iga, mis on pärandmootor.</p>';
$string['nativemysqli'] = 'Täiustatud MySQL (native/mysqli)';
$string['nativemysqlihelp'] = '<p>Enamikku Moodle’i sätteid ja andmeid talletatakse andmebaasis, mis tuleb konfigureerida siin.</p>
<p>Andmebaasi nimi, kasutajanimi ja parool on kohustuslikud väljad, tabeli eesliide on valikuline.</p>
<p>Andmebaasi nimi võib sisaldada ainult tähti ja numbreid, dollarimärki ($) ja allkriipsu (_).</p>
<p>Kui andmebaasi pole olemas ja määratud kasutajal on vastav õigus, üritab Moodle luua uue andmebaasi õigete õiguste ja sätetega.</p>';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'Nüüd on vaja konfigureerida andmebaas, kus enamik Moodle’i andmeid talletatakse.
See andmebaas peab olema juba loodud ja sellele pääseb juurde kasutajanime ning parooliga. Tabeli prefiks on kohustuslik.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = '<p>Enamikku Moodle’i sätteid ja andmeid talletatakse andmebaasis, mille peab konfigureerima siin.</p>
<p>Andmebaasi nimi, kasutajanimi, parool ja tabeli eesliide on nõutavad väljad.</p>
<p>Andmebaas peab juba olemas olema ja kasutajal peab olema selles juurdepääs nii lugemiseks kui ka kirjutamiseks.</p>';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Nüüd on vaja konfigureerida andmebaas, kus enamik Moodle’i andmeid talletatakse.
See andmebaas peab olema juba loodud ja sellele pääseb juurde kasutajanime ning parooliga. Tabeli prefiks on kohustuslik.';
$string['nativesqlsrvnodriver'] = 'PHP jaoks mõeldud Microsofti SQL Serveri draivereid pole installitud või need on valesti konfigureeritud.';
$string['ociextensionisnotpresentinphp'] = 'PHP pole laiendiga OCI8 õigesti konfigureeritud, seetõttu ei saa see Oracle’iga ühenduda. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['pass'] = 'Läbitud';
$string['paths'] = 'Teed';
$string['pathserrcreatedataroot'] = 'Installiprogramm ei saanud andmete kataloogi ({$a->dataroot}) luua.';
$string['pathshead'] = 'Kinnita teed';
$string['pathsrodataroot'] = 'Andmete juurkataloog ei võimalda kirjutust.';
$string['pathsroparentdataroot'] = 'Ülemkataloog ({$a->parent}) ei võimalda kirjutust. Installiprogramm ei saanud andmete kataloogi ({$a->dataroot}) luua.';
$string['pathssubadmindir'] = 'Väga vähestes veebihostides on juhtpaneelile vm juurdepääsuks spetsiaalse URL-ina kasutusel „/admin“. Kahjuks ei vasta see Moodle’i administreerimislehtede tavaasukohale. Saate olukorda parandada, kui nimetate kataloogi admin oma installis ümber ja sisestate uue nime siin. Näiteks: <em>moodleadmin</em>. See parandab Moodle’is olevad administreerimisliidese lingid.';
$string['pathssubdataroot'] = '<p>Kataloog, kuhu Moodle salvestab kõigi kasutajate üleslaaditud failide sisu.</p>
<p>See kataloog peab olema veebiserveri kasutaja poolt (tavaliselt \'www-data\', \'nobody\' või \'apache\') nii loetav kui ka kirjutatav.</p>
<p>See ei tohi olla otse veebist juurdepääsetav.</p>
<p>Kui kataloogi pole praegu olemas, püüab installimisprotsess selle ise luua.</p>';
$string['pathssubdirroot'] = '<p>Moodle’i koodi sisaldava kataloogi täielik tee.</p>';
$string['pathssubwwwroot'] = '<p>Täielik veebiaadress, kustkaudu Moodle’ile juurde pääsetakse, s.t see aadress, mille kasutajad Moodle’ile juurdepääsemiseks oma brauseri aadressiribale sisestavad.</p>
<p>Moodle’ile poole võimalik juurde pääseda mitme aadressi kaudu. Kui teie õpikeskkond on juurdepääsetav mitme aadressi kaudu, valige neist lihtsaim ja määrake kõigilt teistelt aadressidelt püsiv ümbersuunamine.</p>
<p>Kui teie õpikeskkond on juurdepääsetav nii Internetist kui ka sisevõrgust, kasutage siin avalikku aadressi.</p>
<p>Kui praegune aadress pole õige, siis muutke oma brauseri aadressiribal URL ja alustage installi uuesti.</p>';
$string['pathsunsecuredataroot'] = 'Andmete juurkataloogi asukoht pole turvaline';
$string['pathswrongadmindir'] = 'Halduskataloogi pole olemas';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP pole PGSQL-laiendusega õigesti konfigureeritud, seetõttu ei saa see PostgreSQL-iga ühendust luua. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['phpextension'] = '{$a} PHP-laiendus';
$string['phpversion'] = 'PHP versioon';
$string['phpversionhelp'] = '<p>Moodle vajab vähemalt PHP versiooni 5.6.5 või 7.1 (versioonil 7.0.x on mõned mootoripiirangud).</p>
<p>Teie praegune versioon on {$a}.</p>
<p>Peate uuendama oma PHP või kolima hosti, kus on uuem PHP versioon.</p>';
$string['releasenoteslink'] = 'Lisateavet selle Moodle’i versiooni kohta leiate versioonimärkmetest: {$a}';
$string['safemode'] = 'Turvarežiim';
$string['safemodeerror'] = 'Moodle\'il võib ohutus režiimis komplikatsioone tekkida';
$string['safemodehelp'] = '<p>Moodle võib tekkida mitmesuguseid probleeme, kui ohutu režiim on sisse lülitatud, näiteks ei luba ta tõenäoliselt luua uusi faile.</p>
<p>Ohutu režiim on tavaliselt sisse lülitatud ainult paranoilistel avalikel veebihostidel, seega pead leidma oma Moodle õpikeskkonnale uue serveriteenust pakkuva firma. </p>
<p>Sa võid proovida installeerimist jätkata, kui soovid, aga arvatavasti tekib sul ka hiljem probleeme.</p>';
$string['sessionautostart'] = 'Sessioonide automaatne algatamine';
$string['sessionautostarterror'] = 'See peaks olema välja lülitatud';
$string['sessionautostarthelp'] = '<p>Moodle vajab sessiooni tuge ja ei tööta ilma selleta.</p>
<p>Sessioone saab sisse lülitada php.ini failist, otsi sealt session.auto_start parameetrit.</p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHP pole SQLite-laiendusega õigesti konfigureeritud. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['upgradingqtypeplugin'] = 'Küsimuse/tüübi plugina uuendamine';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Teile kuvatakse see leht, kuna olete edukalt oma arvutisse installinud ja
     käivitanud paketi <strong>{$a->packname} {$a->packversion}</strong>. Õnnitleme!';
$string['welcomep30'] = 'See <strong>{$a->installername}</strong> väljaanne hõlmab rakendusi, mille abil
    saab luua <strong>Moodle’i</strong> toimimiseks vajaliku keskkonna, nt:';
$string['welcomep40'] = 'Pakett sisaldab ka järgmist: <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Kõigi selle paketi rakenduste kasutamise kohta kehtivad nende vastavad
    litsentsid. Täielik <strong>{$a->installername}</strong> pakett on
    <a href="http://www.opensource.org/docs/definition_plain.html">avatud lähtekoodiga</a> ja seda levitatakse
    <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> litsentsi alusel.';
$string['welcomep60'] = 'Järgmistel lehtedel toodud lihtsate juhiste abil saate konfigureerida ja
    häälestada <strong>Moodle</strong>’i oma arvutis. Võite nõustuda
    vaikesätetega või muuta sätteid oma vajaduste järgi.';
$string['welcomep70'] = '<strong>Moodle’i</strong> installi jätkamiseks klõpsake nuppu Edasi.';
$string['wwwroot'] = 'Veebiaadress';
$string['wwwrooterror'] = 'Veebiaadress näib vigane - Moodle installatsiooni ei paista seal olevat.';
