<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'et', branch 'MOODLE_36_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amos:commit'] = 'Panusta vahestaadiumis olevad tõlked peahoidlasse';
$string['amos:execute'] = 'Käivita antud AMOScript';
$string['amos:importfile'] = 'Impordi tõlked üleslaaditud failist ja paiguta vahestaadiumisse';
$string['amos:importstrings'] = 'Impordi sõned (sh ingliskeelsed) otse peahoidlasse';
$string['amos:manage'] = 'Halda AMOS portaali';
$string['amos:stage'] = 'Kasuta AMOS tõlkevahendit ja tõlgitud stringid paigutuvad vahestaadiumisse.';
$string['amos:stash'] = 'Varunda vahestaadiumis olevad tõlked.';
$string['amos:usegoogle'] = 'Kasuta Google\'i tõlke teenust';
$string['commitmessage'] = 'Panustamise sõnum';
$string['commitstage'] = 'Panusta vahestaadiumis olevad sõned';
$string['committableall'] = 'kõik keeled';
$string['committablenone'] = 'keeled pole lubatud - palun võtke ühendus AMOS\'e haldajaga';
$string['componentsall'] = 'Kõik';
$string['componentsnone'] = 'Pole';
$string['componentsstandard'] = 'Standard';
$string['confirmaction'] = 'Seda ei saa ennistada. Oled sa kindel?';
$string['contribaccept'] = 'Nõustu';
$string['contribactions'] = 'Panustatud tõlgete tegevused';
$string['contribactions_help'] = 'Sõltuvalt sinu õigustest ja panustamise töövoost on sul võimalik teostada järgmisi toiminguid:

* Rakenda - kopeerib panustatud tõlked vahestaadiumisse, ei muuda panustatud tõlkeid
* Määra endale - määrab iseenda panustatud tõlgete volinikuks, ehk siis isikuks, kes on vastutav panustatud tõlgete ülevaatamise ja integreerimise eest.
* Loobu - ei sea kedagi panustatud tõlgete volinikuks
* Alusta ülevaatust - omistab uued panustatud tõlked endale, muudab nende olekuks \'Ülevaatamisel\' ja kopeerib panustatud tõlke enda vahestaadiumisse.
* Nõustu - märgi tõlge vastuvõetuks
* Keeldu - märgi tõlge tagasilükatuks, palun kirjelda põhjuseid kommentaaris.

Tõlke lisajat informeeritakse emaili teel alati kui ta panustatud tõlgete staatus muutub.';
$string['contribapply'] = 'Rakenda';
$string['contribassignee'] = 'Ülevaataja';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Määra endale';
$string['contribauthor'] = 'Autor';
$string['contribclosedno'] = 'Peida lahenduse saanud panustatud tõlked';
$string['contribclosedyes'] = 'Näita lahenduse saanud panustatud tõlkeid';
$string['contribcomponents'] = 'Komponendid';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'Pole panustatud tõlkeid';
$string['contribincomingsome'] = 'Sissetulevad tõlked ({$a})';
$string['contriblanguage'] = 'Keel';
$string['contribreject'] = 'Keeldu';
$string['contribresign'] = 'Loobu';
$string['contribstartreview'] = 'Alusta ülevaatust';
$string['contribstatus'] = 'Staatus';
$string['contribstatus0'] = 'Uus';
$string['contribstatus10'] = 'Ülevaatamisel';
$string['contribstatus20'] = 'Keelduti';
$string['contribstatus30'] = 'Vastuvõetud';
$string['contribstrings'] = 'Sõned';
$string['contribstringseq'] = '{$a->orig} uus';
$string['contribstringsnone'] = '{$a->orig} (kõik tõlked on juba tõlgitud antud keele pakis)';
$string['contribstringssome'] = '{$a->orig} ({$a->same} on juba uuem tõlge olemas)';
$string['contribsubject'] = 'Teema';
$string['contribsubmittednone'] = 'Pole panustatud tõlkeid';
$string['contribsubmittedsome'] = 'Teie panustatud tõlked ({$a})';
$string['contribtimemodified'] = 'Muudetud';
$string['contributions'] = 'Panustatud';
$string['diff'] = 'Võrdle';
$string['diffaction'] = 'Kui leitakse erinevusi';
$string['diffaction1'] = 'Vahestaadiumisse mõlemad tõlked nende harudes';
$string['diffaction2'] = 'Vahestaadiumisse kõige hilisemad tõlked mõlemates harudes';
$string['diffmode'] = 'Vahestaadiumisse sõned kui';
$string['diffmode1'] = 'Inglisekeelsed tõlked on muudetud aga tõlgitud tõlkeid pole';
$string['diffmode2'] = 'Inglisekeelsed tõlkeid pole muudetud aga tõlgitud tõlked on';
$string['diffmode3'] = 'Kas Inglise või tõlgitud keele tõlked on muutunud (mitte mõlemad)';
$string['diffmode4'] = 'Mõlemad inglisekeelsed ja tõlgitud tõlked on muudetud';
$string['diffprogress'] = 'Võrreldakse valitud harusi';
$string['diffprogressdone'] = 'Kokku leiti {$a} erinevust';
$string['diffstrings'] = 'Võrdle kahes harus olevaid tõlkeid';
$string['diffstrings_help'] = 'Võrreldakse kõiki tõlkeid, kahes välja valitud harus. Kui esineb erinevusi tõlgetes, siis mõlemad versioonid paigutatakse vahestaadiumisse. Seejärel saad kasutada "Muuda vahestaadiumis olevaid stringe" võimalust, et vaadata üle ja parandada tõlkeid.';
$string['diffversions'] = 'Versioonid';
$string['err_exception'] = 'Viga: {$a}';
$string['err_invalidlangcode'] = 'Vigane keele kood';
$string['err_parser'] = 'Liigenduse viga: {$a}';
$string['filtercmp'] = 'Komponendid';
$string['filtercmp_desc'] = 'Näita nende komponentide tõlkeid';
$string['filterlng'] = 'Keeled';
$string['filterlng_desc'] = 'Kuva tõlked nendes keeltes';
$string['filtermis'] = 'Varia';
$string['filtermis_desc'] = 'Lisatingimused, tõlgete kuvamisel';
$string['filtermisfglo'] = 'ainult halliks märgitud sõned';
$string['filtermisfhlp'] = 'ainult abi tekstid';
$string['filtermisfmis'] = 'ainult puuduvad ja aegunud tõlked';
$string['filtermisfstg'] = 'ainult vahestaadiumis olevad tõlked';
$string['filtermisfwog'] = 'ilma halliks märgitud sõnedeta';
$string['filtersid'] = 'Sõne identifikaator';
$string['filtersid_desc'] = 'Võti sõnede massiivis';
$string['filtersidpartial'] = 'osaliselt sobivad';
$string['filtertxt'] = 'Alamsõne';
$string['filtertxtcasesensitive'] = 'tõstutundlik';
$string['filtertxt_desc'] = 'Sõne peab sisaldama antud teksti';
$string['filtertxtregex'] = 'regulaaravaldis';
$string['filterver'] = 'Versioonid';
$string['filterver_desc'] = 'Näita tõlkeid nendest Moodle versioonidest';
$string['found'] = 'Leiti: {$a->found} &nbsp;&nbsp;&nbsp; Missing: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'Leitud tõlkeid';
$string['gotofirst'] = 'mine esilehele';
$string['gotoprevious'] = 'mine eelmisele lehele';
$string['greylisted'] = 'Halliks märgitud sõned';
$string['greylisted_help'] = 'Moodle\'i keelepakk võib sisaldada sõnesid, mida enam ei kasutata kuid mida ei ole veel ära kustutatud. Need sõned on \'halliks märgitud\'. Kui on kindel, et halliks märgitud sõne enam ei kasutata, siis kustutatakse see keelepakist.

Kui sa märkad halliks märgitud sõnet mida Moodle\'s ikka veel kasutatakse, siis informeeri meid postitusega Translating Moodle course foorumis antud saidil. Muidu aga võid sa aga säästa väärtuslikku aega, tõlkides sõnesid, mida tõenäoliselt kasutatakse Moodle\'s ja eirates halliks märgitud sõnesid.';
$string['importfile'] = 'Impordi tõlked failist';
$string['language'] = 'Keel';
$string['languages'] = 'Keeled';
$string['languagesall'] = 'Kõik';
$string['languagesnone'] = 'Pole';
$string['log'] = 'Logi';
$string['logfilterbranch'] = 'Versioonid';
$string['logfiltercommithash'] = 'git hash';
$string['logfiltercommitmsg'] = 'Muudatuse kehtestamise teade sisaldab';
$string['logfiltercommits'] = 'Muudatuse kehtestamise filter';
$string['logfiltercommittedafter'] = 'Muudatus kehtestatud pärast';
$string['logfiltercommittedbefore'] = 'Muudatus kehtestatud enne';
$string['logfiltercomponent'] = 'Komponendid';
$string['logfilterlang'] = 'Keeled';
$string['logfiltershow'] = 'Kuva filtreeritud muudatuste kehtestamised ja sõned';
$string['logfiltersource'] = 'Allikas';
$string['logfiltersourceamos'] = 'amos (veebipõhine tõlkevahend)';
$string['logfiltersourcebot'] = 'robot (masstoimingud, mida teostab skript)';
$string['logfiltersourcecommitscript'] = 'commitscript (AMOScript muudatuse kehtestamise teates)';
$string['logfiltersourcegit'] = 'git (git link Moodle lähtekoodist ja 1.x pakkidest)';
$string['logfilterstringid'] = 'Sõne identifikaator';
$string['logfilterstrings'] = 'Sõne filter';
$string['logfilterusergrp'] = 'Muudatuse kehtestaja';
$string['logfilterusergrpor'] = 'või';
$string['maintainers'] = 'Haldajad';
$string['markuptodate'] = 'Märgi tõlge uuendatuks';
$string['markuptodate_help'] = 'AMOS tuvastas, et antud sõne võib olla aegunud kuna ingliskeelset versiooni muudeti peale selle tõlkimist. Vaata tõlge üle. Kui leiad, et see ei vaja muutmist siis klõpsa märkeruudul. Vastasel juhul aga paranda tõlget.';
$string['merge'] = 'Liida';
$string['mergestrings'] = 'Liida tõlked, teisest harust';
$string['newlanguage'] = 'Uus keel';
$string['nodiffs'] = 'Ei leitud erinevusi';
$string['nofiletoimport'] = 'Palun määrake ära fail, millest importida.';
$string['nologsfound'] = 'Ei leitud tõlkeid, palun muutke filtri seadeid';
$string['nostringsfound'] = 'Ei leitud tõlkeid';
$string['nostringsfoundonpage'] = 'Ei leitud tõlkeid lehel {$a}';
$string['nostringtoimport'] = 'Ei leitud tõlkeid failist. Palun veenduge, et failil on korrektne failinimi ja see on korrektses formaadis.';
$string['nothingtomerge'] = 'Lähte harus, pole ühtegi uut tõlget mis puuduks siht harus. Pole midagi kokku sobitada.';
$string['nothingtostage'] = 'Ei suutnud tagastada ühtegi tõlget, mida oleks võimalik vahestaadiumisse paigutada.';
$string['outdatednotcommitted'] = 'Aegunud tõlge';
$string['outdatednotcommitted_help'] = 'AMOS tuvastas, et antud sõne võib olla aegunud kuna ingliskeelset versiooni muudeti peale selle tõlkimist. Palun vaata tõlge üle.';
$string['ownstashactions'] = 'Laopaiga tegevused';
$string['ownstashes'] = 'Sinu laopaigad';
$string['ownstashes_help'] = 'See on nimekiri kõikidest oma laopaikadest.';
$string['placeholder'] = 'Muutuja';
$string['placeholder_help'] = 'Kohahoidjad on sõnes spetsiaalsed avaldised nt. `{$a}` või `{$a->something}`. Need asendatakse väärtusega kui vastavat sõne kasutatakse.

On oluline kopeerida nad täpselt sellisena, nagu nad on algsõnes. Ära tõlgi neid või muuda vasakult paremale orientatsiooni.';
$string['pluginclasscore'] = 'Tuuma allsüsteemid';
$string['pluginclassnonstandard'] = 'Mitte standartsed vahendid';
$string['pluginclassstandard'] = 'Standard vahendid';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Panustatud tõlge #{$a->id} by {$a->author}';
$string['privileges'] = 'Teie õigused';
$string['privilegesnone'] = 'Sul on ainult lugemiseks ligipääs avalikule infole.';
$string['propagate'] = 'Paljunda tõlked';
$string['propagatednone'] = 'Paljundatud tõlkeid pole';
$string['propagatedsome'] = '{$a} vahestaadiumis tõlget propageeritud';
$string['propagaterun'] = 'Paljunda';
$string['requestactions'] = 'Tegevus';
$string['savefilter'] = 'Salvesta filtri seaded';
$string['script'] = 'AMOScript';
$string['scriptexecute'] = 'Käivita ja pane vahestaadiumisse tulemused';
$string['sourceversion'] = 'Allika versioon';
$string['stage'] = 'Vahestaadium';
$string['stageactions'] = 'Vahestaadiumi tegevused';
$string['stageedit'] = 'Muuda vahestaadiumis olevaid tõlkeid';
$string['stagestringsnocommit'] = 'Seal on {$a->staged} vahestaadiumis sõne';
$string['stagestringsnone'] = 'Vahestaadiumis pole tõlkeid';
$string['stagetranslation'] = 'Tõlge';
$string['stageunstageall'] = 'Eemalda kõik vahestaadiumist';
$string['stashapply'] = 'Rakenda';
$string['stashautosave'] = 'Automaatselt salvestunud varukoopia stash';
$string['stashcomponents'] = '<span>Komponendid:</span> {$a}';
$string['stashdrop'] = 'Hülga';
$string['stashes'] = 'Laopaigad';
$string['stashlanguages'] = '<span>Keeled:</span> {$a}';
$string['stashpop'] = 'Üles';
$string['stashstrings'] = '<span>Sõnesid:</span> {$a}';
$string['stashsubmit'] = 'Saada haldajatele';
$string['stashsubmitdetails'] = 'Detailide postitamine';
$string['stashsubmitmessage'] = 'Sõnum';
$string['stashsubmitsubject'] = 'Teema';
$string['stashtitle'] = 'Laopaiga pealkiri';
$string['stringhistory'] = 'Ajalugu';
$string['strings'] = 'Sõned';
$string['submitting'] = 'Panuse saatmine';
$string['targetversion'] = 'Siht versioon';
$string['translatortool'] = 'Translaator';
$string['translatortranslation'] = 'Tõlge';
$string['translatortranslation_help'] = 'Klõpsa lahtri peal, et tõlget sisestada ja klõpsa lahtrist väljapoole, et tõlge vahestaadiumisse panna. Lahtri taustavärv tähendab järgmist:

* Roheline - antud sõne on juba tõlgitud kuid sa võid tõlget parandada.
* Kollane - sõne tõlge võib olla aegunud. Tõenäoliselt on ingliskeelset sõnet muudetud peale selle tõlkimist.
* Punane - sõne ei ole veel tõlgitud.
* Sinine - sa oled tõlget muutnud ja see on nüüd vahestaadiumis.
* Hall - AMOSe abil ei saa seda sõnet tõlkida. Näiteks Moodle 1.9 sõnesid tuleb muuta ainult CVS-juurdepääsu kaudu.

Keelepaki hooldajad võivad näha väikest punast sümbolit nende lahtrite nurgas, mida neil on lubatud kehtestada.';
$string['typecontrib'] = 'Mitte standartsed vahendid';
$string['typecore'] = 'Tuuma allsüsteemid';
$string['typestandard'] = 'Standard vahendid';
$string['unstage'] = 'Eemalda vahestaadiumist';
$string['unstageconfirm'] = 'Kindel?';
$string['unstaging'] = 'Eemaldamine vahestaadiumist';
$string['version'] = 'Versioon';
