<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'et', branch 'MOODLE_38_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Täpsus';
$string['accuracyandbonus'] = 'Täpsus + preemia';
$string['assumingcertainty'] = 'Kindlustase on valimata. Oletame: {$a}.';
$string['averagecbmmark'] = 'Keskmine hinne CBM-i põhjal';
$string['basemark'] = 'Alushinne {$a}';
$string['breakdownbycertainty'] = 'Hinde liigendus kindluse järgi';
$string['cbmbonus'] = 'Preemia CBM-i põhjal';
$string['cbmgradeexplanation'] = 'CBM-i kasutades kuvatakse ülaltoodud hinne suhtelisena selle maksimumhinde suhtes, mis saadakse kõigile küsimustele õigesti vastates kindlusega 1 (C=1).';
$string['cbmgrades'] = 'CBM-i hinded';
$string['cbmgrades_help'] = 'Kindlusepõhise hindamise (CBM) süsteemi järgi saab kõigile küsimustele kindlusega 1 (C=1) õigesti vastates hindeks 100%. Hinne võib olla kuni 300%, kui kõigile küsimustele vastatakse täie kindlusega (C=3). Valearusaamad (enesekindlalt antud valed vastused) alandavad hinnet palju rohkem kui teadlikult ebakindlalt antud vastused. Selle tulemuseks võib olla ka negatiivne üldhinne.

**Täpsus** tähistab kindluse taset eirates õigete vastuste protsenti, mis kaalutakse iga küsimuse maksimumhinde põhjal. Vastuste usaldusväärsuse eristamine tagab parema hinde kui alati sama kindlalt vastamine. See kajastub näitajas **Preemia CBM-i põhjal**. **Täpsus** + **Preemia CBM-i põhjal** on teadmiste mõõtmiseks parem kui ainult **Täpsus**. Valearusaamade tulemuseks võib olla negatiivne preemia, mis annab märku, et teadmised ja puudused peaks üle vaatama.';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['cbmmark'] = 'Hinne CBM-i põhjal {$a}';
$string['certainty'] = 'Kindlus';
$string['certainty1'] = 'V = 1 (Ebakindel: vähem kui 67%)';
$string['certainty-1'] = 'Ei tea';
$string['certainty2'] = 'V = 2 (Keskmiselt: rohkem kui 67%)';
$string['certainty3'] = 'V = 3 (Üsna kindel: rohkem kui 80%)';
$string['certainty_help'] = 'Kindlusel põhinev hindamine eeldab, et märgite, kui kindel te oma vastuses olete. Kindlust saab hinnata järgmistel tasemetel.

Kindluse tase | C=1 (ebakindel) | C=2 (kahtlev) | C=3 (üsna kindel)
------------- | --------------- | ------------- | -----------------
Hinne õige    |   1             |    2          |      3
vastuse korral|                 |               |
Hinne vale    |   0             |   -2          |     -6
vastuse korral|                 |               |
Tõenäosustegur|  <67%           | 67-80%        |    >80%

Ebakindluse tunnistamine tagab parimad hinded. Näiteks kui arvate, et võimalus valesti vastata on suurem kui 1 3-st, peaksite negatiivse hinde vältimiseks vastama kindlusega 1 (C=1).';
$string['certainty_link'] = 'qbehaviour/deferredcbm/certainty';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Ei tea';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Ei tea';
$string['foransweredquestions'] = 'Ainult {$a} vastatud küsimuse tulemid';
$string['forentirequiz'] = 'Kogu testi tulemid ({$a} küsimust)';
$string['howcertainareyou'] = 'Kindlus{$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Vastused: {$a->responses}. Täpsus: {$a->fraction}. (Optimaalne vahemik {$a->idealrangelow}–{$a->idealrangehigh}). Selle kindlustaseme kasutamine oli {$a->judgement}.';
$string['noquestions'] = 'Vastuseid pole.';
$string['overconfident'] = 'liiga enesekindel';
$string['pluginname'] = 'Viivitusega tagasiside koos enesehindamise skaalaga';
$string['slightlyoverconfident'] = 'pisut liiga enesekindel';
$string['slightlyunderconfident'] = 'pisut liiga ebakindel';
$string['underconfident'] = 'ebakindel';
$string['weightx'] = 'Kaal {$a}';
