<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'et', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Kinnitus';
$string['acknowledgementtext'] = 'Saan aru, et minu kohustus on teha sellest õpikeskkonnast enne täiendavate lisandmoodulite installimist täielikud varukoopiad. Nõustun ja saan aru, et lisandmoodulid (eriti, kuid mitte ainult, need, mis pärinevad mitteametlikust allikast) võivad sisaldada turbeauke, teha õpikeskkonna kättesaamatuks või põhjustada privaatsete andmete lekkeid või kaotsiminekut.';
$string['featuredisabled'] = 'Lisandmooduli installer on selles õpikeskkonnas keelatud.';
$string['installaddon'] = 'Installige lisandmoodul';
$string['installaddons'] = 'Installi lisandmoodulid';
$string['installfromrepo'] = 'Saate installida Moodle’i lisandmoodulite kataloogist lisandmoodulid';
$string['installfromrepo_help'] = 'Teid suunatakse Moodle’i lisandmoodulite kataloogi, et saaksite lisandmooduleid otsida ja installida. Pange tähele, et installimisprotsessi hõlbustamiseks saadetakse ka teie õpikeskkonna täisnimi, URL ja Moodle’i versioon.';
$string['installfromzip'] = 'Lisandmooduli installimine ZIP-failist';
$string['installfromzipfile'] = 'ZIP-pakett';
$string['installfromzipfile_help'] = 'Lisandmooduli ZIP-pakett võib koosneda ainult ühest kataloogist, mis on nimetatud lisandmooduli nimele vastavalt. ZIP-pakett ekstraktitakse lisandmooduli tüübile sobivasse asukohta. Kui pakett on Moodle’i lisandmoodulite kataloogist alla laaditud, on sellel selline struktuur.';
$string['installfromzip_help'] = 'Lisandmooduli otse Moodle’i lisandmoodulite kataloogist installimise asemel saab lisandmooduli ZIP-paketi üles laadida. ZIP-paketi struktuur peaks olema sama, mis Moodle’i lisandmoodulite kataloogist alla laaditud paketil.';
$string['installfromzipinvalid'] = 'Lisandmooduli ZIP-pakett võib koosneda ainult ühest kataloogist, mis on nimetatud lisandmooduli nimele vastavalt. Esitatud fail pole sobiv lisandmooduli ZIP-pakett.';
$string['installfromziprootdir'] = 'Juurkausta ümbernimetamine';
$string['installfromziprootdir_help'] = 'Mõnes ZIP-paketis (nt Githubi loodud) võib juurkausta nimi olla vale. Sel juhul saab õige nime sisestada siin.';
$string['installfromzipsubmit'] = 'Lisandmooduli installimine ZIP-failist';
$string['installfromziptype'] = 'Lisandmooduli tüüp';
$string['installfromziptype_help'] = 'Lisandmoodulite puhul, mis deklareerivad oma komponendi nime õigesti, tuvastab installer lisandmooduli tüübi automaatselt. Kui automaatne tuvastamine nurjub, valige õige tüüp käsitsi. Hoiatus. Vale lisandmooduli tüübi määramise korral võivad installimistoimingud tõsiselt nurjuda.';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheck'] = 'Veenduge, et veebiserveri protsess saaks lisandmooduli juurasukohta kirjutada.';
$string['permcheckerror'] = 'Kirjutusõiguse kontrollimisel ilmnes tõrge';
$string['permcheckprogress'] = 'Kirjutusõiguse kontrollimine...';
$string['permcheckrepeat'] = 'Kontrolli uuesti';
$string['permcheckresultno'] = 'Lisandmooduli tüübi asukoht <em>{$a->path}</em> pole kirjutatav';
$string['permcheckresultyes'] = 'Lisandmooduli tüübi asukoht <em>{$a->path}</em> on kirjutatav';
$string['pluginname'] = 'Lisandmooduli installer';
$string['privacy:metadata'] = 'Plugin installer plugin ei salvesta isikuandmeid.';
$string['remoterequestalreadyinstalled'] = 'Taotleti Moodle’i lisandmoodulite kataloogist lisandmooduli {$a->name} ({$a->component}) versiooni {$a->version} sellesse õpikeskkonda installimist. See lisandmoodul on sellesse õpikeskkonda <strong>uba installitud</strong>.';
$string['remoterequestconfirm'] = 'Taotleti Moodle’i lisandmoodulite kataloogist lisandmooduli <strong>{$a->name}</strong> ({$a->component}) versiooni {$a->version} sellesse õpikeskkonda installimist. Jätkamise korral laaditakse lisandmooduli ZIP-pakett kinnitamiseks alla. Mitte midagi veel ei installita.';
$string['remoterequestinvalid'] = 'Taotleti Moodle’i lisandmoodulite kataloogist lisandmooduli sellesse õpikeskkonda installimist. Kahjuks pole taotlus sobiv ja lisandmoodulit ei saa installida.';
$string['remoterequestnoninstallable'] = 'Taotleti Moodle’i lisandmoodulite kataloogist lisandmooduli {$a->name} ({$a->component}) versiooni {$a->version} sellesse õpikeskkonda installimist. Lisandmooduli installieelne kontroll nurjus (põhjuse kood: {$a->reason}).';
$string['remoterequestpermcheck'] = 'Taotleti Moodle’i lisandmoodulite kataloogist lisandmooduli {$a->name} ({$a->component}) versiooni {$a->version} sellesse õpikeskkonda installimist. Asukoht <strong>{$a->typepath}</strong> <strong>pole kirjutatav</strong>. Peate andma veebiserveri kasutajale sellesse asukohta kirjutusõiguse; seejärel klõpsake kontrolli kordamiseks jätkamisnuppu.';
$string['remoterequestpluginfoexception'] = 'Oih! Lisandmooduli {$a->name} ({$a->component}) versiooni {$a->version} kohta teabe hankimise katsel ilmnes tõrge. Lisandmoodulit ei saa installida. Tõrke üksikasjade kuvamiseks lülitage sisse silumisrežiim.';
$string['typedetectionfailed'] = 'Lisandmooduli tüüpi ei saa tuvastada. Valige lisandmooduli tüüp käsitsi.';
$string['typedetectionmismatch'] = 'Valitud lisandmooduli tüüp ei vasta lisandmooduli deklareeritud tüübile: {$a}';
