<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'et', branch 'MOODLE_38_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Juurdepääsukontrolli erand';
$string['actwebserviceshhdr'] = 'Aktiivsete veebiteenuste protokollid';
$string['addaservice'] = 'Lisa teenus';
$string['addcapabilitytousers'] = 'Kontrolli kasutajate tegevuslube';
$string['addcapabilitytousersdescription'] = 'Kasutajatel peaks olema kaks tegevusluba: webservice:createtoken ja kasutatava protokolliga sobiv tegevusluba, näiteks webservice/rest:use, webservice/soap:use. Selle teostamiseks looge uus veebiteenuste roll koos vastavate tegevuslubadega ja määrake see veebiteenuste kasutajale kui süsteemiroll.';
$string['addfunction'] = 'Lisa funktsioon';
$string['addfunctionhelp'] = 'Vali funktsioon teenuse lisamiseks.';
$string['addfunctions'] = 'Lisa funktsioonid';
$string['addfunctionsdescription'] = 'Saate valida vastloodud teenusele vajalikud funktsioonid.';
$string['addrequiredcapability'] = 'Määra/ tühista vajalik võimekus';
$string['addservice'] = 'Lisa uus teenus: {$a->name} (ID: {$a->id})';
$string['addservicefunction'] = 'Lisa funktsioon teenusele „{$a}“';
$string['allusers'] = 'Kõik kasutajad';
$string['apiexplorer'] = 'API otsija';
$string['apiexplorernotavalaible'] = 'API otsija ei ole veel saadaval.';
$string['arguments'] = 'Argumendid';
$string['authmethod'] = 'Autentimisviis';
$string['callablefromajax'] = 'Kutsutav AJAX-ist';
$string['cannotcreatetoken'] = 'Teenusele {$a} veebiteenusetõendi loomiseks pole õigust.';
$string['cannotgetcoursecontents'] = 'Kursuse sisu ei saa tuua';
$string['checkusercapability'] = 'Kontrolli kasutaja tegevusluba';
$string['checkusercapabilitydescription'] = 'Kasutajal peaksid olema kasutatavatele protokollidele vastavad asjakohased tegevusload, näiteks webservice/rest:use, webservice/soap:use. Selle teostamiseks looge lubatud protokolli tegevuslubadega veebiteenuste roll ja määrake see veebiteenuste kasutajale süsteemirolliks.';
$string['configwebserviceplugins'] = 'Turvakaalutlustel peaksid sisse lülitatud olema ainult kasutatavad protokollid.';
$string['context'] = 'Kontekst';
$string['createservicedescription'] = 'Teenus on veebiteenuste funktsioonide kogum. Saate lubada kasutajal uuele teenusele juurde pääseda. Märkige lehel <strong>Lisa teenus</strong> valikud „Lülita sisse“ ja „Autenditud kasutajad“. Valige „Nõutavat tegevusluba pole“.';
$string['createserviceforusersdescription'] = 'Teenus on veebiteenuste funktsioonide kogum. Saate lubada kasutajatel uuele teenusele juurde pääseda. Märkige lehel <strong>Lisa teenus</strong> valik „Luba“ ja eemaldage märge valikult „Volitatud kasutajad“. Valige „Nõutavat tegevusluba pole“.';
$string['createtoken'] = 'Loo tõend';
$string['createtokenforuser'] = 'Loo kasutajale tõend';
$string['createtokenforuserdescription'] = 'Saate luua veebiteenuse kasutajale tõendi.';
$string['createuser'] = 'Loo kindel kasutaja';
$string['createuserdescription'] = 'Veebiteenuse kasutaja on nõutav süsteemi juhtiva Moodle\\’i esindamiseks.';
$string['criteriaerror'] = 'Kriteeriumi põhjal otsimiseks puuduvad õigused.';
$string['default'] = 'Teenuse „{$a}“ vaikeväärtus';
$string['deleteaservice'] = 'Kustuta teenus';
$string['deleteservice'] = 'Kustuta teenus: {$a->name} (ID: {$a->id})';
$string['deleteserviceconfirm'] = 'Teenuse kustutamisel kustutatakse ka selle teenusega seotud tõendid. Kas soovite kindlasti kustutada välise teenuse "{$a}"?';
$string['deletetokenconfirm'] = 'Kas soovite kindlasti kustutada selle veebiteenusetõendi kasutaja <strong>{$a->user}</strong> teenuse <strong>{$a->service}</strong> jaoks?';
$string['disabledwarning'] = 'Kõik veebiteenuste protokollid on keelatud. Sätte „Luba veebiteenused“ leiate täpsemate sätete jaotisest.';
$string['doc'] = 'Dokumentatsioon';
$string['docaccessrefused'] = 'Teil pole lubatud selle loa tõendi dokumentatsiooni näha';
$string['documentation'] = 'veebiteenuse dokumentatsioon';
$string['downloadfiles'] = 'Faile saab alla laadida';
$string['downloadfiles_help'] = 'Kui see säte on lubatud, saavad faile alla laadida kõik kasutajad oma turbevõtmetega. Loomulikult piirdub see õigus failidega, mida neil on õigus õpikeskkonnas alla laadida.';
$string['editaservice'] = 'Redigeeri teenust';
$string['editservice'] = 'Redigeeri teenust: {$a->name} (ID: {$a->id})';
$string['enabled'] = 'Lubatud';
$string['enabledocumentation'] = 'Luba arendaja dokumentatsioon';
$string['enabledocumentationdescription'] = 'Lubatud protokollide jaoks on saadaval üksikasjalik veebiteenuste dokumentatsioon.';
$string['enableprotocols'] = 'Luba protokollid';
$string['enableprotocolsdescription'] = 'Vähemalt üks protokoll peaks olema lubatud. Turvakaalutlustel peaksid olema lubatud ainult need protokollid, mida kasutatakse.';
$string['enablews'] = 'Luba veebiteenused';
$string['enablewsdescription'] = 'Veebiteenused peavad olema Täpsemate funktsioonide jaotises lubatud.';
$string['entertoken'] = 'Siseta turvavõti/turvamärk:';
$string['error'] = 'Tõrge: {$a}';
$string['errorcatcontextnotvalid'] = 'Kategooriakontekstis ei saa funktsioone käivitada (kategooria ID: {$a->catid}). Konteksti tõrketeade oli {$a->message}';
$string['errorcodes'] = 'Tõrketeade';
$string['errorcoursecontextnotvalid'] = 'Kursusekontekstis ei saa funktsioone käivitada (kursuse ID: {$a->courseid}). Konteksti tõrketeade oli {$a->message}';
$string['errorinvalidparam'] = 'Parameeter „{$a}“ ei sobi.';
$string['errornotemptydefaultparamarray'] = 'Veebiteenuse parameeter nimega „{$a}“ on üksik- või mitmikstruktuur. Vaikimisi saab olla ainult tühi massiiv. Kontrollige veebiteenuse kirjeldust.';
$string['erroroptionalparamarray'] = 'Veebiteenuse parameeter nimega „{$a}“ on üksik- või mitmikstruktuur. See ei saa olla VALUE_OPTIONAL. Kontrollige veebiteenuse kirjeldust.';
$string['eventwebservicefunctioncalled'] = 'Veebiteenusefunktsiooni kutsuti';
$string['eventwebserviceloginfailed'] = 'Veebiteenusesse sisselogimine nurjus';
$string['eventwebserviceservicecreated'] = 'Veebiteenuse teenus on loodud';
$string['eventwebserviceservicedeleted'] = 'Veebiteenuse teenus on kustutatud';
$string['eventwebserviceserviceupdated'] = 'Veebiteenuse teenus on värskendatud';
$string['eventwebserviceserviceuseradded'] = 'Veebiteenuse teenuse kasutaja on lisatud';
$string['eventwebserviceserviceuserremoved'] = 'Veebiteenuse teenuse kasutaja on eemaldatud';
$string['eventwebservicetokencreated'] = 'Veebiteenusetõend on loodud';
$string['eventwebservicetokensent'] = 'Veebiteenusetõend on saadetud';
$string['execute'] = 'Käivita';
$string['executewarnign'] = 'HOIATUS. Kui vajutate käivitusnuppu, siis teie andmebaasi muudetakse ja muudatusi ei saa automaatselt tagasi võtta.';
$string['externalservice'] = 'Väline teenus';
$string['externalservicefunctions'] = 'Välise teenuse funktsioonid';
$string['externalservices'] = 'Välised teenused';
$string['externalserviceusers'] = 'Välise teenuse kasutajad';
$string['failedtolog'] = 'Logimine nurjus';
$string['filenameexist'] = 'Failinimi on juba olemas: {$a}';
$string['forbiddenwsuser'] = 'Kinnitamata, kustutatud, peatatud kontoga või külaliskasutajale ei saa tõendit luua.';
$string['function'] = 'Funktsioon';
$string['functions'] = 'Funktsioonid';
$string['generalstructure'] = 'Üldine struktuur';
$string['information'] = 'Teave';
$string['installexistingserviceshortnameerror'] = 'Veebiteenus lühinimega „{$a}“ on juba olemas. Teist veebiteenust selle lühinimega ei saa installida/värskendada.';
$string['installserviceshortnameerror'] = 'Kodeerimistõrge: veebiteenuse lühinimi „{$a}“ saab sisaldada ainult numbreid, tähti ja märke _-.. .';
$string['invalidextparam'] = 'Sobimatu välise API parameeter: {$a}';
$string['invalidextresponse'] = 'Sobimatu välise API vastus: {$a}';
$string['invalidiptoken'] = 'Sobimatu tõend: teie IP-d ei toetata';
$string['invalidtimedtoken'] = 'Sobimatu tõend: tõend on aegunud';
$string['invalidtoken'] = 'Sobimatu tõend: tõendit ei leitud';
$string['iprestriction'] = 'IP piirangud';
$string['iprestriction_help'] = 'Kasutaja peab kutsuma veebiteenuse loendis olevatelt IP-aadressidelt (komadega eraldatud).';
$string['key'] = 'Võti';
$string['keyshelp'] = 'Neid võtmeid kasutatakse Moodle\\’i kontole välistest rakendustest juurdepääsemiseks.';
$string['loginrequired'] = 'Ainult sisselogitud kasutajatele';
$string['manageprotocols'] = 'Halda protokolle';
$string['managetokens'] = 'Halda tõendeid';
$string['missingcaps'] = 'Tegevusload puuduvad';
$string['missingcaps_help'] = 'Teenuse nõutavate, ent valitud kasutajal puuduvate tegevuslubade loend. Teenuse kasutamiseks tuleb puuduvad tegevusload kasutaja rollile lisada.';
$string['missingpassword'] = 'Parool puudub';
$string['missingrequiredcapability'] = 'Nõutav on tegevusluba {$a}.';
$string['missingusername'] = 'Kasutajanimi puudub';
$string['missingversionfile'] = 'Kodeerimistõrge: komponendil {$a} puudub fail version.php';
$string['nameexists'] = 'Seda nime kasutab juba teine teenus';
$string['nocapabilitytouseparameter'] = 'Kasutajal pole parameetri {$a} kasutamiseks nõutavat tegevusluba';
$string['nofunctions'] = 'Sel teenusel pole funktsioone.';
$string['norequiredcapability'] = 'Nõutavat tegevusluba pole';
$string['notoken'] = 'Tõendite loend on tühi';
$string['onesystemcontrolling'] = 'Luba välisel süsteemil Moodle’it kontrollida';
$string['onesystemcontrollingdescription'] = 'Järgmised juhised aitavad teil häälestada Moodle’i veebiteenused, et lubada välisel süsteemil Moodle’iga suhelda. See hõlmab tõendiga (turbevõtmega) autentimise häälestamist.';
$string['onlyseecreatedtokens'] = 'Ükskõik millist turvamärki saab kustutada, samas saad vaadata ainult neid turvamärke, mis sina oled loonud.';
$string['operation'] = 'Tegevus';
$string['optional'] = 'Valikuline';
$string['passwordisexpired'] = 'Parool on aegunud.';
$string['phpparam'] = 'XML-RPC (PHP struktuur)';
$string['phpresponse'] = 'XML-RPC (PHP struktuur)';
$string['potusers'] = 'Volitamata kasutajad';
$string['potusersmatching'] = 'Sobivad volitamata kasutajad';
$string['print'] = 'Prindi kõik';
$string['privacy:metadata:serviceusers'] = 'Nimekiri kasutajatest, kes saavad kasutada teatud välist teenust.';
$string['privacy:metadata:serviceusers:iprestriction'] = 'IP on teenuse kasutamiseks piiratud';
$string['privacy:metadata:serviceusers:timecreated'] = 'Kaadri loomise kuupäev';
$string['privacy:metadata:serviceusers:userid'] = 'Kasutaja ID';
$string['privacy:metadata:serviceusers:validuntil'] = 'Volituse kehtivuse kuupäev';
$string['privacy:metadata:tokens:creatorid'] = 'Turvamärgi loonud kasutaja ID';
$string['privacy:metadata:tokens:iprestriction'] = 'IP on selle turvamärgi kasutamiseks piiratud';
$string['privacy:metadata:tokens:lastaccess'] = 'Turvamärgi viimane kasutamise kuupäev';
$string['privacy:metadata:tokens:timecreated'] = 'Turvamärgi loomise kuupäev';
$string['privacy:metadata:tokens:token'] = 'Kasutaja turvamärk';
$string['privacy:metadata:tokens:tokentype'] = 'Turvamärgi tüüp';
$string['privacy:metadata:tokens:userid'] = 'Kasutaja, kellele turvamärk kuulub';
$string['privacy:metadata:tokens:validuntil'] = 'Turvamärgi kehtivuskuupäev';
$string['privacy:request:notexportedsecurity'] = 'Turvakaalutlustel ei eksporditud';
$string['protocol'] = 'Protokoll';
$string['removefunction'] = 'Eemalda';
$string['removefunctionconfirm'] = 'Kas soovite kindlasti eemaldada teenuselt "{$a->service}" funktsiooni "{$a->function}"?';
$string['required'] = 'Kohustuslik';
$string['requiredcapability'] = 'Nõutav tegevusluba';
$string['requiredcapability_help'] = 'Kui see on määratud, saavad teenusele juurde pääseda ainult nõutava tegevusloaga kasutajad.';
$string['requiredcaps'] = 'Nõutavad tegevusload';
$string['resettokenconfirm'] = 'Kas soovite kindlasti lähtestada selle veebiteenusevõtme kasutaja <strong>{$a->user}</strong> korral teenuses <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Kas soovite selle võtme kindlasti lähtestada? Iga salvestatud link, mis sisaldab vana võtit, ei tööta enam.';
$string['response'] = 'Reageering';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Taastatud konto vajab enne tõendi saamist parooli lähtestamist.';
$string['restparam'] = 'REST (POST parameetrid)';
$string['restrictedusers'] = 'Ainult volitatud kasutajad';
$string['restrictedusers_help'] = 'See säte määrab, kas turbevõtmete lehe kaudu saavad sellele teenusele tõendi genereerida kõik veebiteenusetõendi loomise õigusega kasutajad või ainult volitatud kasutajad.';
$string['securitykey'] = 'Turvavõti (token)';
$string['securitykeys'] = 'Turbevõtmed';
$string['selectauthorisedusers'] = 'Valige volitatud kasutajad';
$string['selectedcapability'] = 'Valitud';
$string['selectedcapabilitydoesntexit'] = 'Praegu määratud nõutavat tegevusluba ({$a}) pole enam olemas. Muutke seda ja salvestage muudatused.';
$string['selectservice'] = 'Valige teenus';
$string['selectspecificuser'] = 'Valige kindel kasutaja';
$string['selectspecificuserdescription'] = 'Lisage veebiteenused volitatud kasutajana.';
$string['service'] = 'Teenus';
$string['servicehelpexplanation'] = 'Teenus on funktsioonide kogum. Teenusele saavad juurde pääseda kõik kasutajad või ainult määratud kasutajad.';
$string['servicename'] = 'Teenuse nimi';
$string['servicenotavailable'] = 'Veebiteenus pole saadaval (seda pole olemas või see võib olla keelatud)';
$string['servicerequireslogin'] = 'Veebiteenus pole saadaval (sessioon on välja logitud või aegunud)';
$string['servicesbuiltin'] = 'Valmisteenused';
$string['servicescustom'] = 'Kohandatud teenused';
$string['serviceusers'] = 'Volitatud kasutajad';
$string['serviceusersettings'] = 'Kasutaja sätted';
$string['serviceusersmatching'] = 'Sobivad volitatud kasutajad';
$string['serviceuserssettings'] = 'Muuda volitatud kasutajate sätteid';
$string['shortnametaken'] = 'Lühinime kasutab juba teine teenus ({$a})';
$string['simpleauthlog'] = 'Lihtsa autentimisega sisselogimine';
$string['step'] = 'Toiming';
$string['supplyinfo'] = 'Rohkem üksikasju';
$string['testauserwithtestclientdescription'] = 'Simuleerige pöördus teenuse poole, kasutades veebiteenuse testklienti. Enne selle tegemist logige sisse kasutajana, kellel on tegevusluba moodle/webservice:createtoken, ja hankige kasutajaeelistuste lehe kaudu turbevõti (tõend). Kasutate seda tõendit testkliendis. Testkliendis valige ka lubatud protokoll, millel on tõendiga autentimine. <strong>HOIATUS: katsetatavad funktsioonid KÄIVITATAKSE selle kasutaja jaoks, seega valige hoolikalt, mida testida.</strong>';
$string['testclient'] = 'Veebiteenuse testklient';
$string['testclientdescription'] = '* Veebiteenuse testklient <strong>käivitab</strong> funktsioonid <strong>TEGELIKULT</strong>. Ärge testige funktsioone, mida te ei tunne. <br/>* Kõik olemasolevad veebiteenused pole veel testklienti juurutatud. <br/>* Kui soovite kontrollida, kas kasutajal puudub teatud funktsioonidele juurdepääs, saate testida funktsioone, mida te ei lubanud.<br/>* Selgemate tõrketeadete saamiseks määrake silumine <strong>{$a->mode}</strong> olekusse {$a->atag}.';
$string['testwithtestclient'] = 'Teenuse testimine';
$string['testwithtestclientdescription'] = 'Simuleerige pöördus teenuse poole, kasutades veebiteenuse testklienti. Kasutage lubatud protokolli tõendi autentimisega. <strong>HOIATUS. Funktsioonid, mida testite, KÄIVITATAKSE, seega valige hoolikalt, mida testida.</strong>';
$string['token'] = 'Tõend';
$string['tokenauthlog'] = 'Tõendi autentimine';
$string['tokencreatedbyadmin'] = 'Lähtestada saab ainult administraator  (*)';
$string['tokencreator'] = 'Autor';
$string['unknownoptionkey'] = 'Tundmatu valikuvõti ({$a})';
$string['unnamedstringparam'] = 'Stringiparameeter on nimeta.';
$string['updateusersettings'] = 'Värskendus';
$string['uploadfiles'] = 'Faile saab üles laadida';
$string['uploadfiles_help'] = 'Kui see säte on lubatud, saavad faile üles laadida kõik kasutajad oma turbevõtmetega oma privaatsete failide alasse või mustandfailide alasse. Rakenduvad mis tahes kasutajate failikvoodid.';
$string['userasclients'] = 'Kasutajad kui tõendiga kliendid';
$string['userasclientsdescription'] = 'Järgmised juhised aitavad teil häälestada Moodle’i veebiteenuse kasutajatele kui klientidele. Samuti aitavad need juhised häälestada soovitatava tõendiga (turbevõtmetega) autentimise meetodi. Sellel kasutusjuhul genereerib kasutaja oma tõendi eelistustelehe kaudu turbevõtmete lehelt.';
$string['usermissingcaps'] = 'Puuduvad tegevusload: {$a}';
$string['usernameorid'] = 'Kasutajanimi / Kasutaja ID';
$string['usernameorid_help'] = 'Sisestage kasutajanimi või kasutaja ID.';
$string['usernameoridnousererror'] = 'Selle kasutajanime või kasutaja ID-ga kasutajaid ei leitud.';
$string['usernameoridoccurenceerror'] = 'Selle kasutajanimega leiti rohkem kui üks kasutaja. Sisestage kasutaja ID.';
$string['usernotallowed'] = 'See kasutaja pole selle teenuse jaoks lubatud. Kõigepealt peate üksuse {$a} lubatud kasutajate halduslehel selle kasutaja lubama.';
$string['userservices'] = 'Kasutajateenused: {$a}';
$string['usersettingssaved'] = 'Kasutaja sätted on salvestatud';
$string['validuntil'] = 'Kehtiv kuni';
$string['validuntil_help'] = 'Kui see on määratud, inaktiveeritakse teenus pärast seda kuupäeva selle kasutaja jaoks.';
$string['webservice'] = 'Veebiteenus';
$string['webservices'] = 'Veebiteenused';
$string['webservicesoverview'] = 'Ülevaade';
$string['webservicetokens'] = 'Veebiteenusetõendid';
$string['wrongusernamepassword'] = 'Vale kasutajanimi või parool';
$string['wsaccessuserdeleted'] = 'Kustutatud kasutajanimel {$a} keelati veebiteenusele juurdepääs';
$string['wsaccessuserexpired'] = 'Aegunud parooliga kasutajanimel {$a} keelati veebiteenusele juurdepääs';
$string['wsaccessusernologin'] = 'Sisselogimiseta autentimisega kasutajanimel {$a} keelati veebiteenusele juurdepääs';
$string['wsaccessusersuspended'] = 'Peatatud kasutajanimel {$a} keelati veebiteenusele juurdepääs';
$string['wsaccessuserunconfirmed'] = 'Kinnitamata kasutajanimel {$a} keelati veebiteenusele juurdepääs';
$string['wsclientdoc'] = 'Moodle\\’i veebiteenuse kliendi dokumentatsioon';
$string['wsdocapi'] = 'API dokumentatsioon';
$string['wsdocumentation'] = 'Veebiteenuse dokumentatsioon';
$string['wsdocumentationdisable'] = 'Veebiteenuse dokumentatsioon on keelatud.';
$string['wsdocumentationintro'] = 'Kliendi loomiseks soovitame lugeda artiklit {$a->doclink}';
$string['wsdocumentationlogin'] = 'või siseta oma veebiteenuse kasutajanimi ja salasõna:';
$string['wspassword'] = 'Veebiteenuse parool';
$string['wsusername'] = 'Veebiteenuse kasutajanimi';
